Subject: RE: bug#11738: 24.1.50; Regression: `modify-frame-parameters' is broken for `left' & `top'

From: William Crandall <[email-masked]>
Date: Mon, 16 Jul 2012 19:17:23 -0700

Hello,

I was the one who brought issue to Drew's attention a month ago:

http://lists.gnu.org/archive/html/help-gnu-emacs/2012-06/msg00227.html

The ability to slide frames side-to-side--with the keyboard--is vital
for frame-based emacs users, like myself.

If it is not possible to fix this regression, and revivify Drew's
move-frame-[up|down|left|right], are there alternate mechanisms?

I am not aware of any other options.

So I urge you to rectify this at your earliest convenience.

Many thanks,

-BC

GNU Emacs 24.1.50.1 (i386-mingw-nt6.1.7601) of 2012-06-18 on MARVIN
Windows 7